Bug 155939 - New port: x11/stjerm - is a quake-like terminal emulator
Summary: New port: x11/stjerm - is a quake-like terminal emulator
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Wen Heping
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-25 23:50 UTC by lichray
Modified: 2011-05-13 02:10 UTC (History)
0 users

See Also:


Attachments
stjerm.shar (2.33 KB, text/plain)
2011-03-25 23:50 UTC, lichray
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2011-03-25 23:50:10 UTC
	
	Stjerm is a quake-like terminal emulator based on GTK+, like Yakuake, which is based on QT4, but more lightweight. Check it's site for details:
	https://code.google.com/p/stjerm-terminal/

	Maybe I should port it's development version as well :)
Comment 1 Wen Heping freebsd_committer 2011-03-28 01:56:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wen

I'll take it.
Comment 2 dfilter service freebsd_committer 2011-05-13 02:08:54 UTC
wen         2011-05-13 01:08:41 UTC

  FreeBSD ports repository

  Modified files:
    x11                  Makefile 
  Added files:
    x11/stjerm           Makefile distinfo pkg-descr 
    x11/stjerm/files     patch-src_config.c 
  Log:
  Stjerm is a quake-like terminal emulator. It's window is shown with a key
  shortcut. Stjerm is very minimalistic and works well with Compiz window
  manager.
  
  WWW: https://code.google.com/p/stjerm-terminal/
  
  PR:             ports/155939
  Submitted by:   Zhihao Yuan <lichray@gmail.com>
  
  Revision  Changes    Path
  1.760     +1 -0      ports/x11/Makefile
  1.1       +28 -0     ports/x11/stjerm/Makefile (new)
  1.1       +2 -0      ports/x11/stjerm/distinfo (new)
  1.1       +11 -0     ports/x11/stjerm/files/patch-src_config.c (new)
  1.1       +5 -0      ports/x11/stjerm/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Wen Heping freebsd_committer 2011-05-13 02:09:45 UTC
State Changed
From-To: open->closed

New port added, with minor changes. Thanks!